
a,.tp-caption a.btn:hover {
	color: #ffffff;
}
.top-nav-collapse {
	background: #dadada;
}

.navbar-custom ul.nav ul.dropdown-menu li a:hover {
	color: #ffffff;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
    background-color: #ffffff;
}

.widget-avatar .avatar:hover {
    border: 5px solid #ffffff;
}

.bg-skin {
	background: #ffffff;
}

form#contact-form input:focus,form#contact-form select:focus,form#contact-form textarea:focus {
	border-color: #ffffff;
}

footer {
    background-color: #a7a7a7;
}

.btn-skin {
  color: #fff;
  background-color: #a7a7a7;
  border-color: #a7a7a7;
}

/*
     FILE ARCHIVED ON 18:45:33 Jul 13, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:38:43 Sep 05, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.42
  exclusion.robots: 0.041
  exclusion.robots.policy: 0.031
  esindex: 0.007
  cdx.remote: 6.642
  LoadShardBlock: 94.591 (3)
  PetaboxLoader3.datanode: 96.167 (5)
  PetaboxLoader3.resolve: 292.771 (2)
  load_resource: 391.581
  loaddict: 117.639
*/